@charset "utf-8";
.contents01{
	width: 1024px;
	height: auto;
	display: block;
	margin: 50px auto 0;
	font-size: 0;
}
@media only screen and (max-width: 767px){
	.contents01{
		width: 90%;
		margin: 110px auto 0;
	}
}
/*サブタイトル部分*/
img.line{
	width: 30px;
	height: auto;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
}
@media only screen and (max-width: 767px){
	img.line{
		width: 30px;
		height: auto;
		margin-right: 10px;
		display: inline-block;
		vertical-align: center;
	}
}
h2.sub_title{
	font-size: 30px;
	line-height: 40px;
	font-weight: 800;
	display: inline-block;
	vertical-align: middle;
}
@media only screen and (max-width: 767px){
	h2.sub_title{
		font-size: 18px;
		line-height: 30px;
		font-weight: 800;
		display: inline-block;
		width: 80%;
	}
}

.contents01_01{
	width: 590px;
	height: auto;
	min-height: 613px;
	display: block;
	margin: 50px auto 0;
}
@media only screen and (max-width: 767px){
	.contents01_01{
		width: 100%;
		display: block;
		margin: 20px auto 0;
	}
}
.contents01_01 ul{
	width: 100%;
	height: auto;
	display: block;
}
.contents01_01 ul li{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 24px 0;
	border-bottom: 1px solid #BABABA;
}
@media only screen and (max-width: 767px){
	.contents01_01 ul li{
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		padding: 24px 0;
		border-bottom: initial;

	}
}
.contents01_01 ul li .text01{
	margin-right: 70px;
	font-size: 17px;
	line-height: 30px;
	letter-spacing: 0.05em;
	font-weight: 800;
}
@media only screen and (max-width: 767px){
	.contents01_01 ul li .text01{
		margin-right: 0;
		font-size: 15px;
		line-height: 25px;
	}
}
.contents01_01 ul li .link01{
	font-size: 15px;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #04318E;
	border-bottom: 1px solid #04318E;
	font-weight: 500;
}
@media only screen and (max-width: 767px){
	.contents01_01 ul li .link01{
		font-size: 14px;
		line-height: 30px;
	}
}

